import { AreaLightObjNode } from '../../AreaLight';
import { RectAreaLight } from 'three/src/lights/RectAreaLight';
import { RectAreaLightHelper } from '../../../../../modules/three/examples/jsm/helpers/RectAreaLightHelper';
import { BaseLightHelper } from './_BaseLightHelper';
export declare class RectAreaLightObjNodeHelper extends BaseLightHelper<RectAreaLightHelper, RectAreaLight, AreaLightObjNode> {
    protected createObject(): RectAreaLightHelper;
    buildHelper(): void;
    update(): void;
}
